### Method

# Gtk CellRendererset_sensitive

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_set_sensitive (
      GtkCellRenderer* cell,
      gboolean sensitive
    )

#### Description [src]

Sets the cell renderer’s sensitivity.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellRenderer:sensitive`

#### Parameters

`sensitive`

  Type: `gboolean`

  The sensitivity of the cell.